Subject: PWG> Re: ??? Re: June Meeting in Boston

From: Don Wright <[email-masked]>
Date: 30 Apr 97 17:18:00 EDT

I have not updated the WEB page since IPP asked for 2 days.  I wanted
to make sure it settled out.  The schedule is and I will update the Web
page accordingly ASAP:

Mon/Tue - 1394
Wed/Thur - IPP
Fri - JMP/etc.

Don

To: Don Wright, owner-pwg%pwg.org @ interlock.lexmark.com @ SMTP
cc: harryl%us.ibm.com @ interlock.lexmark.com @ SMTP, pwg%pwg.org @ 
interlock.lexmark.com @ SMTP 
From: ALAN_BERKEMA%HP-Roseville-om2.om.hp.com @ interlock.lexmark.com @ SMTP
Date: 04/30/97 09:16:47 AM
Subject: ??? Re: June Meeting in Boston

OK. I have seen a lot of mail on this and still do not really know which days 
the 1394 group will meet in Boston.

Is it Monday and Tuesday 6/23 and 6/24 like this note says or

is it Tuesday and Wednesday 6/24 and 6/25 like the web says?

Thanks,
Alan
______________________________ Reply Separator _________________________________
Subject: Re: PWG> Re: IPP> Re: June Meeting in Boston
Author:  Non-HP-owner-pwg ([email-masked]) at HP-Roseville,mimegw3
Date:    4/28/97 10:44 AM

FOR BOSTON---
     
Monday and Tuesday is 1394 Printing
Wednesday and Thursday are IPP
Friday is PMP/JMP/etc. (maybe only JMP)
     
(This schedule could be inverted; still trying to clear it up.)
     
Don